### Method

# Gio DBusInterfaceSkeleton unexport

since: 2.30

#### Declaration

    void
    g_dbus_interface_skeleton_unexport (
      GDBusInterfaceSkeleton* interface_
    )

#### Description

Stops exporting `interface_` on all connections it is exported on.

To unexport `interface_` from only a single connection, use g_dbus_interface_skeleton_unexport_from_connection().

Available since: 2.30